{
  "_id": "cordova-plugin-os-theme@1.0.1",
  "_rev": "1-f89be8d2171f9eec284209c587f6c388",
  "name": "cordova-plugin-os-theme",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2020-02-04T21:24:24.954Z",
    "1.0.0": "2020-02-04T21:24:25.056Z",
    "modified": "2020-02-05T14:16:10.792Z",
    "1.0.1": "2020-02-05T14:16:07.036Z"
  },
  "maintainers": [
    "davidbriglio <davidbriglio@cmail.carleton.ca>"
  ],
  "description": "Get information about the os theme (light / dark modes).",
  "homepage": "https://github.com/DavidBriglio/cordova-plugin-os-theme#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-ios",
    "cordova-android",
    "os",
    "theme",
    "light",
    "dark",
    "mode",
    "android",
    "ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DavidBriglio/cordova-plugin-os-theme.git"
  },
  "author": "David Briglio",
  "bugs": {
    "url": "https://github.com/DavidBriglio/cordova-plugin-os-theme/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"2e748ad9af5cdb3206c9ee3f0dae1ee5\"",
  "_lastModified": "Wed, 05 Feb 2020 14:16:11 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-os-theme",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "ca78c8b5f2c50656bf4f664dc8ab32138e9760d0",
  "_nodeVersion": "10.8.0",
  "_npmVersion": "6.13.1",
  "dist": {
    "integrity": "sha512-F7RdS5Ib61Yyuv57TY8QVOX0OdDX17njPmldYOoYhzKyZjeiZhq9qcNGBNVKCf9AMpseCx/vr56jQc1vguQEow==",
    "shasum": "16cc7cdf80d098fd55c1e3a46cf9d0a31e6aae03",
    "tarball": "https://registry.npmjs.org/cordova-plugin-os-theme/-/cordova-plugin-os-theme-1.0.1.tgz",
    "fileCount": 8,
    "unpackedSize": 6122,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJeOs4nCRA9TVsSAnZWagAAfYQP/jG4yAlpQjkE8mquyT2i\ndwRw94CSRttWLQ9XBkLdFZwiSaU3rLx8ukj1vNO6ogzVmlZT96zHw5R+jS18\niX8gBdUnm1aL+9IVSZQ5iYPQCSh/o1F9VaBs8zSChjydvJHvoH8dVtleCT1L\nmnsUu8uE6PEEzvdo2Nl32EZLpJg5kNs2xj94MvwXvjYOSkgleVqfPtXgQJic\n2q33u1oYXL3tCcRJ6q9kaCS7+AF9IvOvnFmhf5OxWmhY4Pheis/hVC0hJziL\nC4UsuLfVTczhMHOvYKqtfSyUqMD4SG0a0fq6exostR6CWFp5Eo0neH+sDNfb\n1tkxKs/F4cEauUwdVKZzDdfr4Wfr2P2zRVNsMCZzx9n+1GPGzsLRM7CGa1yH\nUpY21KtcxNy/sIx5IZcBKjHY2GVBV063FkgInPuSd3Wg0xt1nAQZu3kxU06K\nbhSV9itjLrCE+kXodSqoB67mXUmFBCkNv2NO30+hvjn3W2KC8rhxZQcmdWWP\nQLsMPoGnMCphEq60Fhxl5GYnwo2UIR8hOv7Kl2eYu2t9lhs/O4KXtQV1JR3m\n+rn7jbKBmUCwKf/ACGPNbM13l3zNx++t3SdR4Op0LrGE3cnyKLnEuyk+/5f9\n96D0jneUWM0uLRXu3jgzAE9/N/S0ASd71pwxjUulWjoObe6Cg4yJmuaxJdgs\ny2h1\r\n=n70X\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "davidbriglio <davidbriglio@cmail.carleton.ca>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-os-theme_1.0.1_1580912166877_0.556084868241774"
  },
  "_hasShrinkwrap": false
}
